module.exports = {
  'after': require('./function/after'),
  'ary': require('./function/ary'),
  'before': require('./function/before'),
  'bind': require('./function/bind'),
  'bindAll': require('./function/bindAll'),
  'bindKey': require('./function/bindKey'),
  'conj': require('./function/conj'),
  'curry': require('./function/curry'),
  'curryRight': require('./function/curryRight'),
  'debounce': require('./function/debounce'),
  'defer': require('./function/defer'),
  'delay': require('./function/delay'),
  'disj': require('./function/disj'),
  'flip': require('./function/flip'),
  'flow': require('./function/flow'),
  'flowRight': require('./function/flowRight'),
  'juxt': require('./function/juxt'),
  'memoize': require('./function/memoize'),
  'modArgs': require('./function/modArgs'),
  'modArgsSet': require('./function/modArgsSet'),
  'negate': require('./function/negate'),
  'once': require('./function/once'),
  'partial': require('./function/partial'),
  'partialRight': require('./function/partialRight'),
  'rearg': require('./function/rearg'),
  'restParam': require('./function/restParam'),
  'spread': require('./function/spread'),
  'throttle': require('./function/throttle'),
  'wrap': require('./function/wrap')
};
